<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tracker</title>
    <style>
        body {
            margin: 0px;
            padding: 0px;
        }

        .container {
            width: 400px;
            height: 400px;
        }

        .heading {
            font-size: medium;
            font-weight: 500;
            background-color: beige;
            margin-bottom: 20px;
            padding-left: 5px;
        }

        .testform {
            font-size: medium;
            font-weight: 400;
            font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
        }

        input {
            margin: 10px 4px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="heading">
            Track your Activity and Run Again without doing Anything !
        </div>
        <div class="testform">
            <form name='trackform'>
                <div id="dataList">
               
                </div>
                <div class="testname dash">
                    <label for="testName">Test Name :</label>
                    <input type="text" id="testName" name="testName">
                </div>
                <div class="testurl dash">
                    <label for="testurl">Test Url :</label>
                    <input type="text" id="testurl" name="testurl">
                </div>
                <div class="checkbtn dash">
                    <label for="credentials">Add credentials if required :</label>
                    <input type="checkbox" name="credentials" id="credentials">
                </div>
                <div id="loginCredentials dash">
                   
                </div>
                <div class="startTesting">
                    <input type="submit" value="Start Tracking" id="startbtn">
                </div>
            </form>
        </div>
        <!-- <div class="dataList">

        </div> -->
    </div>


    <script src="./my-jquery.js"></script>
    <script src="./popup.js"></script>
</body>

</html>